/**Begin D:\idea_workspace\pdm\PDM1\HRCS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRCS_ACTIVITYNODECONF') 
 CREATE TABLE T_HRCS_ACTIVITYNODECONF (
FID BIGINT DEFAULT 0 NOT NULL,
FNODENUMBER VARCHAR(500) DEFAULT ' ' NOT NULL,
FSETTING NCLOB DEFAULT ' '
);



/**End D:\idea_workspace\pdm\PDM1\HRCS_table.sql **/
